<?php
/**
 *
 * Events Calendar An extension for the phpBB 3.2.0 Forum Software package.
 * @author Steve <http://www.steven-clark.online/phpBB3-Extensions/>
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CALENDAR_TITLE'			=> 'Calendar',
	'ACP_CALENDAR_TITLE'		=> 'Calendar',
	'ACP_CALENDAR_SETTINGS'		=> 'Settings',
	'CALENDAR'					=> 'Calendar',
	'CALENDAR_COPY'				=> '<a href="http://www.steven-clark.online/">phpBB Events Calendar</a>',
	'NOTIFICATION_GROUP_CALENDAR_EVENTS' 	=> 'Calendar Events',
	'NOTIFICATION_TYPE_UPCOMING_EVENT'		=> 'Events you are attending',
	'UPCOMING_EVENT'			=> '<strong>Upcoming event:</strong> %1s',
	'VIEWING_CALENDAR'			=> 'Viewing Calendar',
	'CALENDAR_DISABLED'			=> 'The Calendar is currently disabled',
));
